// This software is released into the Public Domain.  See copying.txt for details.
package org.openstreetmap.osmosis.core;

/**
 * Constants shared across the Osmosis application.
 * 
 * @author Brett Henderson
 */
public final class OsmosisConstants {
	
	/**
	 * This class cannot be instantiated.
	 */
	private OsmosisConstants() {
	}
	
	/**
	 * Defines the version of the Osmosis application.
	 */
	public static final String VERSION = "0.42-6-gf39a160-dirty";
}
